Subject: bug#27997: pick a better buffer to fill the gap, not one I already see

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Oct 2019 22:03:35 +0200

Tino Calancha <[email-masked]> writes:

>> So please when selecting a buffer to fill the gap,
>> again be smart enough not to show a buffer I already see.
> The original code pick up the previous buffer shown in that same
> window.  That's a feature; sometimes might be desirable.

So this works as designed, and I'm closing this as a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no